Pale Moon 27.8.4 and reCAPTCHA

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderator: trava90

Post Reply
User avatar
hippieelmo
New to the forum
New to the forum
Posts: 2
Joined: 2020-05-17, 17:49

Pale Moon 27.8.4 and reCAPTCHA

Post by hippieelmo » 2020-05-17, 18:01

Just downloaded Pale Moon 27.8.4 and installed on my Panasonic CF-28 running AntiX. I'm new to Pale Moon..

Every website that I go to with a reCAPTCHA "I'm not a robot", I'm unable to click on the box. I have cleared all the google cookies and I'm not running add on with Pale Moon. How can I fix this?

vannilla
Keeps coming back
Keeps coming back
Posts: 947
Joined: 2018-05-05, 13:29

Re: Pale Moon 27.8.4 and reCAPTCHA

Post by vannilla » 2020-05-17, 18:12

Pale Moon 27 is not supported.
If you can't run a recent version then you will have to look for other browsers. There are a few forks of Pale Moon out there that might help you.

coffeebreak
Moon Magic practitioner
Moon Magic practitioner
Posts: 2186
Joined: 2015-09-26, 04:51
Location: U.S.

Re: Pale Moon 27.8.4 and reCAPTCHA

Post by coffeebreak » 2020-05-17, 18:47

It might help to create a boolean preference in about:config -- dom.messageChannel.enabled = true .
See this post.

User avatar
hippieelmo
New to the forum
New to the forum
Posts: 2
Joined: 2020-05-17, 17:49

Re: Pale Moon 27.8.4 and reCAPTCHA

Post by hippieelmo » 2020-05-17, 21:31

Since the laptop only has a PIII 800mhz, I tried all the browsers that were in the AntiX repository but none of them would run. It says that this Pale Moon version of non sse2, not sure what they means.


I added dom.messageChannel.enabled = true to about:config and that fixed the problem.

Thanks :thumbup:

User avatar
moonbat
Board Warrior
Board Warrior
Posts: 1324
Joined: 2015-12-09, 15:45

Re: Pale Moon 27.8.4 and reCAPTCHA

Post by moonbat » 2020-05-18, 02:02

hippieelmo wrote:
2020-05-17, 21:31
It says that this Pale Moon version of non sse2, not sure what they means.
Pale Moon's system requirements specify a processor that supports the SSE2 instruction set, which means one that was made within the last 20 years :roll:
"One hosts to look them up, one DNS to find them and in the darkness BIND them."

Linux Mint 19.3 Xfce x64 on HP i5 laptop with 4 GB RAM, always latest versions of PM & Basilisk unless specified.

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 26661
Joined: 2011-08-28, 17:27
Location: 58°2'16"N 14°58'31"E
Contact:

Re: Pale Moon 27.8.4 and reCAPTCHA

Post by Moonchild » 2020-05-18, 05:31

Just a FYI: If the AntiX build is made without SSE2 support then they aren't following the recommended build configuration.
The resulting binary may have some broken functionality as a result because we simply don't take it into account anymore in our development (and shouldn't be using official branding, if they are).
"There will be times when the position you advocate, no matter how well framed and supported, will not be accepted by the public simply because you are who you are." -- Merrill Rose
Image

Post Reply